baseURL = "https://fzorb.xyz/"
languageCode = "en-us"
title = "fzorb.xyz"
theme = "zorbed"

[[menus.main]]
name = "Home"
pageRef = "/"
weight = 10

[[menus.main]]
name = "Posts"
pageRef = "/posts"
weight = 20

[[menus.main]]
name = "Services"
pageRef = "/services"
weight = 30

[[menus.main]]
name = "Guestbook"
pageRef = "/guestbook"
weight = 40

[[menus.main]]
name = "Webring"
pageRef = "/webring"
weight = 50

[[menus.main]]
name = "Who am I?"
pageRef = "/whoami"
weight = 60

[[menus.main]]
name = "Contact"
pageRef = "/contact"
weight = 70




[markup.goldmark.renderer]
unsafe = true

[params]
footer = "Live free or die<br>All content on this page is released under <a href='https://creativecommons.org/publicdomain/zero/1.0/'>CC0</a>"

[outputs]
  home = ["HTML", "gopher", "RSS"]
  section = ["HTML", "gopher", "RSS"]
  taxonomy = ["HTML", "gopher", "RSS"]
  taxonomyTerm = ["HTML", "gopher", "RSS"]
  page = ["HTML", "gopher"]

[outputFormats.gopher]
  mediaType = "text/plain"
  baseName = "gophermap"
  isPlainText = true
  protocol = "gopher://"
  noUgly = false
